Ohodnoceno 5 z 5 hvězdiček

Please do not retire this add-on! The Thunderbird's native support is not comparable to the feature set of Enigmail and there is no reason the two shall not be available at the same time!

For me the absolute deal breaker is the separation from GnuPG keychain, but other differences are also not to my satisfaction.

Please reconsider.

Thanks for the flowers :-)

Continuing Enigmail is not an option. However, if you absolutely want to stick to Enigmail, you might want to consider switching to Postbox (https://postbox-inc.com) or Interlink Mail & News (https://binaryoutcast.com/projects/interlink). Both are forks of Thunderbird 52.

Ohodnoceno 5 z 5 hvězdiček

I wholeheartedly agree with the previous reviewer. The native OpenPGP support forced upon us in Thunderbird 78 is sadly lacking. I've used Enigmail for years and now it's sorely missed, while I try fiddling with the hidden settings to get Thunderbird to do maybe 10% of what Enigmail did :(

Tato recenze je pro předchozí verzi doplňku (2.2.3). 

Ohodnoceno 5 z 5 hvězdiček

EDIT: Nevermind, I got my smartcard to work following the instructions from https://wiki.mozilla.org/Thunderbird:OpenPGP:Smartcards

This extension is perfect, way better than the native GPG feature that was forced upon us in the latest version of Thunderbird.

The native GPG support is pretty much useless without smartcard support for private-key and public-key operations.

Who would trust to have a private key in a computer connected to the internet?

Well, I digress...

Is there any way to keep using your add-on, even after upgrading Thunderbird to newest versions?

Congratulations for your work!

Tato recenze je pro předchozí verzi doplňku (2.2.2.1). 

Enigmail does not work with Thunderbird 78 or newer. If you want to continue using Enigmail, you'll have to stick to Thunderbird 68, or use Postbox or Interlink Mail & News.

Ohodnoceno 1 z 5 hvězdiček

Klappt überhaupt nicht mehr unter Thunderbird in Ubuntu 20.04 LTS. Es ist schlicht enttäuschen. Muss ich mir jetzt wirklich einen schlechteren Mailer aussuchen, damit mein GPG2 wieder funktioniert?

Tato recenze je pro předchozí verzi doplňku (2.2.2). 

Ohodnoceno 1 z 5 hvězdiček

Некоторым разработчикам нравится кидать своих пользователей и они даже не стесняются писать им об этом. Здесь как раз пример такого.

Tato recenze je pro předchozí verzi doplňku (2.2.1). 

Ohodnoceno 3 z 5 hvězdiček

my GPG key contains many subkeys...(second one is required to view my Facebook emails...) but i can't do it because Engimail defaults it to the first Subkey... and i have no choice to select between my GPG sub-keys...

Tato recenze je pro předchozí verzi doplňku (2.2). 

Ohodnoceno 5 z 5 hvězdiček

Wonderful work, works exactly as expected in the new version of Thunderbird :)

Tato recenze je pro předchozí verzi doplňku (2.1.6). 

Ohodnoceno 5 z 5 hvězdiček

Works like a charm, everything so intuitive, easy peasy lemon squeazy

On GNU+Linux

Tato recenze je pro předchozí verzi doplňku (2.1.6). 

Ohodnoceno 3 z 5 hvězdiček

It's not compatible with Thunderbird 76

Tato recenze je pro předchozí verzi doplňku (2.1.6).  Tento uživatel má jednu dřívější recenzi tohoto doplňku.

That's true - and it will not be necessary to have Enigmail in future versions of Thunderbird:

https://blog.thunderbird.net/2019/10/thunderbird-enigmail-and-openpgp/

Ohodnoceno 4 z 5 hvězdiček

On macos 10.14 there is no menu openGP. After importing the public key, when try to send an encrypted mail it says the public key is not in my trousseau.
*Edit*
I had to reselect the key in the account parameters
->change from 1 star to 4 stars

Tato recenze je pro předchozí verzi doplňku (2.1.5). 

Ohodnoceno 5 z 5 hvězdiček

Works fine on Win7 64bit with Thunderbird(64bit) 68.4.1 and newest gpg4win 3.1.11. Previous installation was TB 32bit 68.4.1 which lost all enigmail menus after update to newest gpg an enigmail. Last update was TB 32 to 64bit and enigmail-menus came back without my help.

Tato recenze je pro předchozí verzi doplňku (2.1.5). 

Ohodnoceno 5 z 5 hvězdiček

Great addon,

using it for many years now and had no problems. Works as expected for Thunderbird 68.4.1.

Tato recenze je pro předchozí verzi doplňku (2.1.5). 

Ohodnoceno 1 z 5 hvězdiček

Another one bites the dust!

Seems that as soon as it was announced that Thunderbird 78 will have it's own encryption abilities, Enigmail has lost interest in anything Mozilla. Like no more nightly builds for 72 and up.

To bad for those on the Thunderbird beta channel as this means no encryption between 72 and 78!

This addon is not worth the single star I gave it, but of course you have to give one to post a review. Can you believe that?

Tato recenze je pro předchozí verzi doplňku (2.1.5). 

Thunderbird 72 is a beta version that is not shipped to regular users. It's therefore not considered a supported release in any way.

The web site clearly says that Thunderbird 68 will continue to be supported, and also: "Enigmail will not run anymore on Thunderbird 72 beta and newer."

Ohodnoceno 1 z 5 hvězdiček

No longer compatible with Thunderbird 68.3.1! Edit: Nope, it doesn't. Here https://imgur.com/a/rydMlaZ

Tato recenze je pro předchozí verzi doplňku (2.1.5). 

That's simply not true. Engmail 2.1.5 works fine with Thunderbird 68.x

Click on "Search for Updates" using the "wheel" icon, if no update is found, then download Enigmail from here and install it manually. It is really definitely compatible Thunderbird 68.3.1.

Ohodnoceno 1 z 5 hvězdiček

Enigmail has always worked perfectly until now - 2.1.4 version. Apparently installs but no menu on main page, only when writing email. No installation wizard. Apparently finds gnupg (v2.*) and will list keys but cannot select one to use even
though key data is shown. Requires and cannot find certificates for encryption and signing rather than appropriate keys (trying to use SSL/TLS by mistake?) and no way to load or select keys, only certificates. Totally useless as is. (Posted here because sourceforge didn't work)

Tato recenze je pro předchozí verzi doplňku (2.1.4). 

I believe that you ended up in the "pEp Junior Mode" (even though there should be a menu on the main page). Open the Thunderbird preferences, switch to the "Privacy" tab and select "force using S/MIME and Enigmail".

Your keys can be configured in the Account Settings.

Ohodnoceno 1 z 5 hvězdiček

i am writing this here because source forge has too much java script for me to create an account.

This addon used to work perfectly, but since a couple updates back it stopped automatically decrypting messages that have a normal pgp encrypted message in the message body and a message encrypted by enigmail that starts with "charset" in the quoted message. When sorting by enigmail in the inbox, it doesn't even show a key icon for these messages. If I right click these messages I am able to "Decrypt to folder" but that's the only way to do it on messages like that.

Tato recenze je pro předchozí verzi doplňku (2.1.3). 

Ohodnoceno 1 z 5 hvězdiček

99% of the time prevents E-mails from being sent, for no visible reason. Drafts end up duplicated every time. This is just broken, how did this get past basic tests?

Update: Looking at the Error Console, it's throwing an exception. Yeah thanks Enigmail, very helpful.

Tato recenze je pro předchozí verzi doplňku (2.1.3). 

If you go to our support forum and post the exception, we might be able to find out what's wrong. It's often something outside of the control of Enigmail.

https://sourceforge.net/p/enigmail/forum/support/

Ohodnoceno 5 z 5 hvězdiček

Outil simple à prendre à main

Tato recenze je pro předchozí verzi doplňku (2.1.2). 

Ohodnoceno 3 z 5 hvězdiček

Enigmail 2.1.2,/ TB 68.1
Key Import from Mail not work correctly.
assistant doesn't finish.

Tato recenze je pro předchozí verzi doplňku (2.1.2). 

Ohodnoceno 3 z 5 hvězdiček

This is usually an essential addon and works quite nicely.
My confusion comes from the fact that I can not remove it (no remove button on the Addons page in TB).
It does not work with TB 68 (send button in TB does not do anything when Enigmail enabled, so I wanted to reinstall the newest version).
No remove button in TB 68, so can't remove, only disable. :-/

Tato recenze je pro předchozí verzi doplňku (2.1.2). 

I don't think that uninstalling and re-installing would help. Your problem is most likely elsewhere. Please check the following two support threads:
https://sourceforge.net/p/enigmail/forum/support/thread/0023f36d6d/
https://sourceforge.net/p/enigmail/forum/support/thread/d3cf983d0b/